 <tryton>
    <data>
        <record model="ir.action.report" id="gnuhealth_contact_tracing_discharge_report">
            <field name="name">Discharge report</field>
            <field name="model">gnuhealth.contact_tracing</field>
            <field name="report_name">gnuhealth.contact_tracing.discharge.report</field>
            <field name="report">health_contact_tracing_followup_fiuner/report/discharge_report.odt</field>
       </record>
       
       <record model="ir.action.keyword" id="act_gnuhealth_contact_tracing_discharge_report">
            <field name="keyword">form_print</field>
            <field name="model">gnuhealth.contact_tracing,-1</field>
            <field name="action" ref="gnuhealth_contact_tracing_discharge_report"/>
       </record>
    </data>
</tryton>
